SAP Knowledge Base Article - Preview

3008913 - sqlupgrade or sqlupgraderes fails from 15.7 to 16.0 on Eligibility test for database sybmgmtdb -ASE

Symptom

  • upgrade from previous ASE version
  • sybmgmtdb database separate log and data  segments
  • Upgrade fails with following message

    $SYBASE/ASE-16_0/bin/sqlupgraderes -r /u01/sybase/ASE-16_0/init/sample_resource_files/sqlupgrade.adaptive_server.rs
    Testing if server is eligible to upgrade Job Scheduler...
    The sybmgmtdb database size is too small: alter database to add at least 18 MB
    of data space.
    Server is not eligible to upgrade Job Scheduler.
    Server is not eligible to upgrade Job Scheduler.

  • After adding 50mbytes to data segment the eligibility test fails again with same message.


Read more...

Environment

SAP Adaptive Server Enterprise(ASE) 16.0 SP02 PL05 and higher

Product

SAP Adaptive Server Enterprise all versions

Keywords

sqlupgrade sqlupgraderes job scheduler eligibility sybmgmtdb , KBA , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.